Subject: Re: skis not shipped due to postage
From: "Michael B" <[email-masked]>
To: "Giebelstein, Terry" <[email-masked]>
Date: Fri, 9 Nov 2012 14:07:10 -0500

Hello Terry.
I believe I have this finally remedied.  I was able to send the package out through my company account (and not through PayPal) and I think it worked.  And the cost is right on.  I do not know why it was so much more through PayPal and the Post office directly but it seems to be good now.  It is going UPS ground and will be picked up today and should get there sometime early next week.  The tracking # is 1Z5A282E0343895057 if you like to track it.  I apologize for the delay.  I will leave good feedback for you and your unbelievable amount of patience you have.  I appreciate your understanding.  Take care. 
Thank you,
Michael B

From: Giebelstein, Terry 
Sent: Friday, November 09, 2012 1:04 PM
To: [email-masked] 
Subject: skis not shipped due to postage 

Mike  -- Sorry  for  my  delay  in getting  back  with  you , but I  frankly  have  not  had  time  to  address  this  whole  shipping  issue  from  my end  other  to  confirm that neither I  nor  my  office  has  a  UPS  account   .  I  am  disappointed  that you  are  not  able  to  complete  the  transaction  but  have  too  much  on  my  plate  to try  to  figure  out  shipping  on  my  own  . If you  can  arrange  for  UPS  to   deliver the  skis to me  for  the  same United  States  postage  money  I  have  already paid ( or  something    close  thereto  with  the  extra  on  me )  that  is  fine  ,  otherwise  I  would   prefer  you  just  refund  my  money  and  I  will  buy  something  else  for  decorating  the  ski  house  .   If  you  choose  to  refund, that   should  be  mailed  to  me  at  my  office  address  below  . Please  let  me  know  how  you intend   to  proceed  . Thanks,  Terry 

TERRY M. GIEBELSTEIN 
Tel:  563.333.6614
Fax:  56

3.324.1616 
Email:  [email-masked] 
 
LANE & WATERMAN LLP 
Established 1854 
___________________

220 North Main Street, Suite 600 
Davenport, Iowa 52801-1987 
Tel:  563.324.3246 
www.L-WLaw.com